rabbitmq-server_3.6.5-1_all.deb

Multi-protocol messaging broker

Full description:
Multi-protocol messaging broker
 RabbitMQ is an open source multi-protocol messaging broker.

Checksums

MD5 d09a4e8f48038b60e6849e4c19b99314
SHA1 18e60208e4bad734bb2f2fa330475dd59413b43f
SHA256 9de570ca9e3d30bdc26a79c683503e158d35e5cacafb36e4e9b01d73929bf5a9
SHA512 c08a2a09b8623a2fa779096ccbbb719d08373a940131834f5903b163e35e211c7ed98632068cc515d78bfd31fafc7e38d76117a6a6edf909d722847f83197cd6

Depends

  • erlang-nox (>= 1:16.b.3) | esl-erlang, adduser, logrotate, socat, init-system-helpers (>= 1.13~)

Files

  • /usr/share/man/man5/rabbitmq-env.conf.5.gz
  • /usr/share/man/man1/rabbitmqctl.1.gz
  • /usr/share/man/man1/rabbitmq-server.1.gz
  • /usr/share/man/man1/rabbitmq-plugins.1.gz
  • /usr/share/doc/rabbitmq-server/set_rabbitmq_policy.sh.example
  • /usr/share/doc/rabbitmq-server/rabbitmq.config.example.gz
  • /usr/share/doc/rabbitmq-server/copyright
  • /usr/share/doc/rabbitmq-server/changelog.Debian.gz
  • /usr/sbin/rabbitmqctl
  • /usr/sbin/rabbitmq-server
  • /usr/sbin/rabbitmq-plugins
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/sbin/rabbitmqctl
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/sbin/rabbitmq-server
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/sbin/rabbitmq-plugins
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/sbin/rabbitmq-env
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/sbin/rabbitmq-defaults
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/webmachine-1.10.3.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/sockjs-0.3.4.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/README
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/ranch-1.2.1.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/rabbitmq_web_stomp-3.6.5.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/rabbitmq_web_stomp_examples-3.6.5.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/rabbitmq_web_dispatch-3.6.5.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/rabbitmq_trust_store-3.6.5.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/rabbitmq_tracing-3.6.5.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/rabbitmq_top-3.6.5.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/rabbitmq_stomp-3.6.5.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/rabbitmq_shovel-3.6.5.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/rabbitmq_shovel_management-3.6.5.ez
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.5/plugins/rabbitmq_sharding-0.1.0.ez
Have you installed this repository?

If not, run the installation script, or manually install the repository before installing this package

curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.deb.sh | sudo bash
copy
curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.deb.sh

Install

sudo apt-get install rabbitmq-server=3.6.5-1

Uploaded

over 2 years ago

Package Size

5.22 MB

Installed Size

5.78 MB

Downloads

215

wget

wget --content-disposition https://packagecloud.io/rabbitmq/rabbitmq-server/packages/debian/wheezy/rabbitmq-server_3.6.5-1_all.deb/download.deb

Homepage

http://www.rabbitmq.com/